<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
//    $mctr++;
    $ctr--;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control    form'  value='$mctr'></td>";
    
    Echo "<td>";
    Echo "<select class='form-control form supplier select2'            name='supplier_$ctr' style='width:100%'>";
    Echo "<option value='$fsup[code]'>$fsup[name]</option>";
    $gsupplier = mysqli_query($conn, "SELECT accode,name FROM `accmast` WHERE grpcode='009' order by name")or die(mysqli_error($conn));
    while ($supplier = mysqli_fetch_array($gsupplier)) {
        Echo "<option value='$supplier[code]'>$supplier[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form qty'               name='qty_$ctr'  value=''></td>";
    Echo "<td><input type='text' class='form-control form recdqty'               name='recdqty_$ctr'  value=''></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 